html,
body {
    height: 100%;
    min-height: 100%;
    margin: 0;
    /*overflow: hidden;*/
}

/*@font-face {*/
/*    font-family: Rubik;*/
/*    src: url("/assets/fonts/Rubik-Light.ttf");*/
/*}*/

/*@font-face {*/
/*    font-family: Rubik-Black;*/
/*    src: url("/assets/fonts/Rubik-Black.ttf");*/
/*}*/

@font-face {
    font-family: Heebo;
    src: url("../fonts/Heebo-Bold.ttf");
}

/*@font-face {*/
/*    font-family: Rubik-Medium;*/
/*    src: url("/assets/fonts/Rubik-Medium.ttf");*/
/*}*/

.fa {
    font-family: FontAwesome !important;
}


main {
    height: 100%;
    min-height: 100%;
    display: flex;
    flex-direction: row;
    background-position: right;
    background-size: cover;
    align-items: center;
    direction: rtl;
    padding: 50px;
}

main.main {
    background-image: url("/assets/images/background_home.jpg");
}

main.main .top_block {
    flex-basis: 40%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    text-align: center;
}
main.main .top_block .title_block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
}
main.main .top_block .title_block .trophy_block {
    display: flex;
    align-items: flex-end;
    align-self: center;
}
main.main .top_block .title_block .trophy {
    width: 100px;
}
main.main .top_block .title_block .title {
    background-image: url(/assets/images/bg_candy.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding: 20px 40px;
    margin-bottom: 20px;
    margin-left: -40px;
    font-family: Heebo;
    font-size: 30px;
    font-weight: 900;
    line-height: 1.78;
    letter-spacing: 0.6px;
    text-align: center;
    color: #ffffff;
}

main.main .top_block .title_block .top_score {
    width: fit-content;
    margin: 0 auto;
    border: solid 5px saddlebrown;
    background-color: saddlebrown;
    border-radius: 20px;
    border-collapse: collapse;
    width: 90%;
    overflow: hidden;
}

main.main .top_block .title_block .top_score tbody tr {
    font-family: Heebo;
    font-size: 20.5px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0.41px;
    color: black;
}
main.main .top_block .title_block .top_score tbody tr:nth-child(even) {
    background-color: #d2ddef;
}
main.main .top_block .title_block .top_score tbody tr:nth-child(odd) {
     background-color: #ebedfa;
 }

main.main .top_block .title_block .top_score tbody tr:nth-child(1),main.main .top_block .title_block .top_score tbody tr:nth-child(3) {
    background-color: #2649b1;
    color: white;
}
main.main .top_block .title_block .top_score tbody tr:nth-child(2) {
    background-color: #0d39a6;
    color: white;
}
main.main .top_block .title_block .top_score tbody tr:nth-child(-n+3) td:nth-child(3) {
    color: #02e12c;
}
main.main .top_block .title_block .top_score tbody tr:nth-child(n+4) td:nth-child(1) {
    color: #3a5bb6;
}
main.main .top_block .title_block .top_score tbody tr td:nth-child(-n + 2) {
    border-left: 5px solid #ffffff69;
}

/*main.main .top_block .title_block .top_score thead {*/
/*    box-shadow: -5px 0px 5px 0 rgba(0, 0, 0, 0.48);*/
/*    background-blend-mode: hard-light;*/
/*    background-image: linear-gradient(to top, #000000, #ffffff);*/
/*    color: white;*/
/*}*/

main.main .top_block .title_block .top_score td, main.main .top_block .title_block .top_score th {
    /*border: 1px solid #ddd;*/
    padding: 8px;
}

main.main .top_block .title_block .top_score tr:nth-child(even){background-color: #f2f2f2;}

main.main .top_block .title_block .top_score tr:hover {background-color: #ddd;}

main.main .top_block .title_block .top_score th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    background-color: #DB290F;
    font-family: Heebo;
    font-size: 30px;
    font-weight: 900;
    line-height: 1.05;
    letter-spacing: 0.6px;
    color: white;
    box-shadow: 3px 0px 9px 0 rgba(0, 0, 0, 0.48);
    background-image: linear-gradient(to top, #8b0009, #eb4651);
}

main.main .top_block .rules_block {
    font-family: Heebo;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.13;
    letter-spacing: 0.4px;
    text-align: center;
    color: #ffffff;
}
main.main .top_block .rules_block a {
    color: #ffffff;
    text-decoration: underline;
}
main.main .top_block .bottom_image {
    display: none;
}


main.main .form_block {
    flex-basis: 60%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: right;
    margin-right: 15%;
    margin-left: 5%;
}
main.main .form_block .logo {
    width: 80%;
}
main.main .form_block .logo_title {
    font-family: Heebo;
    font-size: 24px;
    font-weight: bold;
    color: #eac193;
    margin-right: 1%;
}
main.main .form_block .description {
    font-family: Heebo;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.26;
    letter-spacing: 0.54px;
    color: #ffffff;
    margin: 10px 0;
    margin-right: 2%;
}
main.main .form_block .description .questions {
     margin-bottom: 12px;
}
main.main .form_block .description .questions span{
    font-size: 22px;
    margin-right: 0px !important;
}
main.main .form_block .description strong {
    text-decoration: underline;
}
main.main .form_block .description span {
    display: block;
}
main.main .form_block .description span:nth-child(2) {
    margin-right: 3%;
}
main.main .form_block .description span:nth-child(3) {
    margin-right: 6%;
}
main.main .form_block .description span:nth-child(4) {
    margin-right: 9%;
}
main.main .form_block .form_title {
    font-family: Heebo;
    font-size: 26px;
    font-weight: 900;
    line-height: 1;
    letter-spacing: 1px;
    color: #ffffff;
    text-align: center;
    margin: 10px;
}
main.main .form_block .form_title img {
    margin: 0 10px;
    width: 32px;
}
main.main .form_block form {
    text-align: center;
}
main.main .form_block form .field_block {
    transform: skewX(-27deg);
    background: white;
    width: 200px;
    width: 300px;
    margin: 5px auto;
    border: 3px solid #E30211;
    border-radius: 10px 0;
}
main.main .form_block form .field_block.active {
    background: #EAC193;
}
main.main .form_block form .field_block input{
    transform: skewX(27deg);
    background: none;
    width: 90%;
    line-height: 2;
    outline: none;
}
main.main .form_block form #ajax_message {
    font-family: Heebo;
    font-size: 14px;
    color: white;
    margin-right: calc( ( 100% - 300px ) / 2 + 0% );
}
main.main .form_block form input {
    display: block;
    width: 300px;
    margin: 0 auto;
    /*background: transparent url(../images/title+notext.png);*/
    /*background-position: center;*/
    /*background-repeat: no-repeat;*/
    /*background-size: contain;*/
    border: none;
    padding: 0;
    font-family: Heebo;
    font-size: 18px;
    font-weight: bold;
    line-height: 2.5;
    text-align: center;
    color: #0d39a6;
}

main.main .form_block form input[type=date] {
    -webkit-appearance: none;
    min-height: 2.3rem;
}
main.main .form_block form input[type=date]::-webkit-inner-spin-button, main.main .form_block form input[type=date]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}
main.main .form_block form input::-webkit-input-placeholder { /* Edge */
    color: #0d39a6;
}
main.main .form_block form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
     color: #0d39a6;
 }
main.main .form_block form input::placeholder {
    color: #0d39a6;
}
/*main.main .form_block form input:focus {*/
/*    outline: none;*/
/*    background: transparent url(../images/title+notext_focus.png);*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    background-size: contain;*/
/*}*/
main.main .form_block form .field_block:nth-child(2) {
    margin-right: calc( ( 100% - 300px ) / 2 + 3% );
}
main.main .form_block form .field_block:nth-child(3) {
    margin-right: calc( ( 100% - 300px ) / 2 + 6% );
}
main.main .form_block form .field_block:nth-child(4) {
    margin-right: calc( ( 100% - 300px ) / 2 + 9% );
}
main.main .form_block form .approve {
    margin-right: calc( ( 100% - 300px ) / 2 + 15% );
    display: flex;
    align-items: center;
    position: relative;
}
main.main .form_block form .approve input {
    flex-basis: 10%;
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 20px;
    width: 20px;
    z-index: 20;
}
main.main .form_block form .approve .checkmark {
     position: absolute;
    top: 14px;
    right: 0;
    height: 16px;
    width: 16px;
     background-color: #eee;
    z-index: 10;
    border: 2px solid #E3000F;
 }
main.main .form_block form .approve .checkmark:after {
      content: "";
      position: absolute;
      display: none;
    left: 5px;
    top: 1px;
    width: 3px;
    height: 8px;
      border: solid white;
      border-width: 0 3px 3px 0;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
  }
main.main .form_block form .approve:hover input ~ .checkmark {
    background-color: #ccc;
}
main.main .form_block form .approve input:checked ~ .checkmark {
     background-color: #233C8F;
 }
main.main .form_block form .approve input:checked ~ .checkmark:after {
    display: block;
}
main.main .form_block form input[type="submit"] {
    width: 200px;
    background: transparent url(../images/submit_back.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    text-shadow: 2.4px 4.4px 5px rgba(0, 0, 0, 0.75);
    font-family: Heebo;
    font-size: 32px;
    font-weight: 800;
    line-height: 1.2;
    text-align: center;
    color: #ffffff;
    padding: 10px;
    margin-right: calc( ( 100% - 300px ) / 2 + 35% );
    cursor: pointer;
}
main.main .form_block form label {
    flex-basis: 90%;
    font-family: Heebo;
    font-size: 18px;
    font-weight: 800;
    line-height: 2.6;
    color: #ffffff;
    text-align: right;
    margin-right: 40px;
}
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}


main.answer {
    background-image: url(/assets/images/background_computer_2.jpg);
    background-position: center;
}
main.answer .form_block {
    margin-right: 20%;
    margin-left: 0%;
}

main.answer .form_block .step {
    width: 200px;
    margin: 0 auto;
    background: transparent url(../images/number.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 5px;
    font-family: Heebo;
    font-size: 30px;
    font-weight: 800;
    line-height: 1.24;
    text-align: center;
    color: #0d39a6;
}main.answer .form_block .form_title {
    color: #532014;
}
main.answer .form_block form .radio_block {
    display: flex;
    width: 420px;
    min-height: 70px;
    margin: 0 auto;
    background: transparent url(../images/title+notext.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border: none;
    padding: 0 20px;
    font-family: Heebo;
    font-size: 23px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #0d39a6;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
main.answer .form_block form .radio_block.active {
    background: transparent url(../images/choose_answer.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    color: #EAC193;
}
main.answer .form_block form input[type="submit"] {
    pointer-events: none;
    margin-right: calc( ( 100% - 420px ) / 2 + 55% );
    margin-top: 20px;
}
main.answer .form_block form input[type="submit"].next {
    pointer-events: all;
}

main.answer .form_block form .radio_block:nth-child(2) {
    margin-right: calc( ( 100% - 460px ) / 2 + 4% );
}
main.answer .form_block form .radio_block:nth-child(3) {
    margin-right: calc( ( 100% - 460px ) / 2 + 8% );
}
main.answer .form_block form .radio_block:nth-child(4) {
    margin-right: calc( ( 100% - 460px ) / 2 + 12% );
}

main.answer .top_block {
    justify-content: flex-start;
}
main.answer .top_block .counter {
    background: transparent url(../images/timer-BG.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
main.answer .top_block .counter_title {
     font-family: Heebo;
     font-size: 32px;
     font-weight: bold;
     line-height: 2;
     text-align: center;
     color: #f3ca9c;
}
main.answer .top_block .counter span {
    font-family: Heebo;
    font-size: 60px;
    font-weight: 800;
    line-height: 1.6;
    text-align: center;
    color: #0d39a6;
    position: relative;
}
main.answer .top_block .counter span:nth-child(1) {
    right: -38px;
}
main.answer .top_block .counter span:nth-child(2) {
    right: -20px;
}
main.answer .top_block .counter span:nth-child(3) {
    right: 20px;
}
main.answer .top_block .counter span:nth-child(4) {
    right: 38px;
}

main.answer .snikers {
    position: absolute;
    bottom: 30%;
    right: 50px;
}
main.answer .snikers img {
     width: 300px;
}
main.answer .big_logo {
    position: absolute;
    bottom: 50px;
    right: 50px;
}
main.answer .big_logo img {
     width: 250px;
}



main.main.thanks {
    background-image: url(/assets/images/background_thanks.jpg);
    background-position: bottom;
}
main.main.thanks .top_block .title_block .title {
 background-image: none;
    color: #0d39a6;
}
main.main.thanks .top_block {
    justify-content: flex-start;
}
main.main.thanks .form_block {
    margin-right: 5%;
    margin-left: 10%;
    margin-bottom: 5%;
}
main.main.thanks .form_block #ajax_message {
    font-family: Heebo;
    font-size: 14px;
    text-align: center;
    color: white;
    padding: 10px;
    margin-top: -15px;
}

main.main.thanks .form_block .description span {
 display: inline-block;
}
main.main.thanks .form_block .description span:nth-child(2) {
     margin-right: 0;
 }
main.main.thanks .form_block .description > div:nth-child(2) {
    margin-right: 35%;
}
main.main.thanks .form_block .description span.result {
  background: transparent url(../images/result.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  font-family: Heebo;
  font-size: 45px;
  font-weight: 900;
  line-height: 1;
  text-align: center;
  color: #0d39a6;
  padding: 15px 60px;
}
main.main.thanks .form_block hr {
border-width: 2px;
}
main.main.thanks .form_block .form_title {
margin: 30px 10px;
}
main.main.thanks .form_block form {
    display: flex;
    align-self: flex-end;
    width: 100%;
}
input[type="file"] {
    display: none !important;
}
main.main.thanks .form_block form .download {
    background: transparent url(../images/download.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    flex-basis: 60%;
    position: relative;
    left: -12%;
    z-index: 0;

    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}
main.main.thanks .form_block form input[type="submit"] {
    margin-right: 0px;
    flex-basis: 40%;
    position: relative;
    z-index: 20;
}

main.main.thanks .thanks_title {
    font-family: Heebo;
    font-size: 68px;
    line-height: 2em;
    font-weight: bold;
    color: white;
    text-align: center;
    margin-top: 40px;
}
main.main.thanks .thanks_subtitle{
    line-height: 2em;
    font-weight: bold;
    color: white;
    text-align: center;
    font-family: Heebo;
    font-size: 28px;
    font-weight: bold;
    color: #eac193;
    margin: 30px auto 0;
}
main.main.thanks .form_block form.thanks input[type="submit"] {
    flex-basis: 100%;
    padding: 20px;
    outline: none;
}
main.main.thanks .thanks_socials{
    display: flex;
    justify-content: center;
}
main.main.thanks .thanks_socials img{
    width: 40px;
    padding: 15px;
}



    /* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-text-fill-color: #0d39a6;
    -webkit-box-shadow: 0 0 0px 1000px #EAC193 inset;
    transition: background-color 5000s ease-in-out 0s;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}




@media screen and (max-width: 1100px) {
main {
    flex-direction: column;
}
}

@media screen and (max-width: 768px) {
html, body {
     overflow: auto;
}
main {
    height: auto;
    padding: 50px 30px;
}
main.main {
    background-image: url(/assets/images/background_phone.jpg);
    background-size: contain;
    padding-bottom: 0;
}
main.main .form_block {
    width: 100%;
    height: auto;
    margin-right: 0;
    margin-bottom: 15vh !important;
}
main.main .form_block .logo {
    width: 90%;
    margin: 0 5%;
}
main.main .form_block .logo_title {
    font-size: 24px;
    text-align: center;
}
main.main .form_block .description {
    margin: 20px 5%;
    font-size: 15px;
}
main.main .form_block .description span {
    display: contents;
    margin: 0;
}
main.main .form_block .form_title {
    font-size: 18px;
}
main.main .form_block .form_title img {
    width: 20px;
}
main.main .form_block form {
    margin: 10px 20px;
}
main.main .form_block form .field_block {
    width: 100%;
    margin-right: 0 !important;
}
    main.main .form_block form input {
    width: 100%;
    margin: 0 auto !important;
    font-size: 18px;
}
main.main .form_block form label {
    font-size: 16px;
}
main.main .form_block form .approve {
    margin: 50px 20px 10px;
}
main.main .form_block form .approve .checkmark {
    top: 12px;
    height: 16px;
    width: 16px;
}
main.main .form_block form .approve .checkmark:after {
    left: 5px;
    top: 2px;
    width: 3px;
    height: 7px;
}
main.main .form_block form input[type="submit"] {
    width: 70%;
    font-size: 30px;
}
main.main .top_block {
    margin-top: 50px;
}
main.main .top_block .title_block {
    background: transparent url(../images/grass.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 92%;
    margin: 0 30px;
}
main.main .top_block .title_block .title {
    font-size: 18px;
    padding: 20px 40px 10px;
}
main.main .top_block .title_block .trophy {
    width: 80px;
}
main.main .top_block .title_block .top_score {
    width: 100%;
}
main.main .top_block .rules_block {
    margin-top: 50px;
}
main.main .top_block .bottom_image {
    display: block;
    margin-top: 20px;
}
main.main .top_block .bottom_image img {
    width: 100vw;
}
main.main .top_block .title_block .top_score th {
    font-size: 20px;
}
main.main .top_block .title_block .top_score tbody tr {
    font-size: 14px;
}




main.main.answer {
    background-image: url(/assets/images/background_phone_2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    justify-content: space-around;
    position: relative;
}
main.main.answer .form_block {
    order: 2;
    margin-top: 40px;
    margin-bottom: 40px;
}
main.main.answer .form_block .form_title {
    font-size: 16px;
}
main.main.answer .form_block form .radio_block {
    width: calc( 100% - 40px );
    padding: 5px 20px;
    font-size: 14px;
    margin-right: 0 !important;
    min-height: 40px;
}
main.main.answer .form_block form input[type="submit"] {
    font-size: 24px;
}
main.main.answer .snikers {
    bottom: initial;
    top: 50px;
    right: 10px;
    padding-top: 50px;
}
main.main.answer .snikers img {
    width: 160px;
}
    main.main.answer .big_logo {
    position: relative;
    order: 3;
    bottom: 10px;
    right: -75px;
}
main.main.answer .big_logo img {
    width: 200px;
}
main.main.answer .top_block {
    width: 55%;
    margin: 0;
    align-self: flex-end;
}
main.answer .top_block .counter span {
    font-size: 50px;
}
    main.answer .top_block .counter span:nth-child(1) {
    right: -19px;
}
    main.answer .top_block .counter span:nth-child(2) {
        right: -10px;
}
    main.answer .top_block .counter span:nth-child(3) {
        right: 10px;
}
    main.answer .top_block .counter span:nth-child(4) {
        right: 19px;
}
main.answer .top_block .counter_title {
    line-height: 1;
    margin-bottom: 20px;
}




main.main.thanks {
    background-image: url(/assets/images/background_phone_3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    justify-content: space-around;
}
main.main.thanks .top_block .bottom_image {
    display: none;
}
main.main.thanks .top_block .title_block .top_score{
    margin-bottom: 250px;
}
main.main.thanks .top_block .title_block {
    background: none;
}
main.main.thanks .top_block .title_block .title {
    font-size: 30px;
    line-height: 1;
    margin-bottom: 0;
}
/*    main.main.thanks .top_block .title_block .top_score tbody tr {*/
/*        font-size: 16px;*/
/*}*/
    main.main.thanks .form_block .description {
        font-size: 20px;
}
    main.main.thanks .form_block .description > div:nth-child(2) {
        margin-right: 15%;
}
main.main.thanks .form_block .form_title {
    font-size: 24px;
}
    main.main.thanks .form_block form {
        align-self: center;
        flex-direction: column;
}
    main.main.thanks .form_block form .download {
        flex-basis: auto;
        margin-bottom: 20px;
        height: 45px;
        left: 0;
        margin-right: 0;
}

    main.main.thanks .thanks_title {
        font-size: 36px;
        margin-top: 40px;
    }
    main.main.thanks .thanks_subtitle {
        font-size: 22px;
    }
    main.main.thanks .form_block form.thanks input[type="submit"] {
        font-size: 24px;
        padding: 12px;
    }



    /*input[type="date"]:before {*/
    /*    content: attr(placeholder) !important;*/
    /*    color: #aaa;*/
    /*    margin-right: 0.5em;*/
    /*}*/
    /*main.main .form_block form .field_block.active input[type="date"]:before ,*/
    /*input[type="date"]:focus:before,*/
    /*input[type="date"]:valid:before {*/
    /*    content: "";*/
    /*    display: none;*/
    /*}*/


}